.any-container {
    margin: 0 auto;
    width: 80vw;
    height: 100vh;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;    
}
#jsMikeslider {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
}
.section__title {
    font-family: 'Fauna One', serif;
}
.section__slideshow {
    width: 100%;
    overflow: hidden;
}
.slideshow__container {
    /* width: 200%; */
    display: flex;
    flex-flow: row nowrap;
    transition: transform 0.4s;
    transition-timing-function: ease-out;
}
.slideshow__slide {
    display: flex;
    flex-flow: row nowrap;
    /* flex: 0.5; */
}
.slide__tile {
    display: flex;
    flex-flow: column nowrap;
    /* flex: 0.25; */
    text-decoration: none;
    color: black;
}
.tile__imgUrl {
    height: 550px;
    transition: background-color 0.3s;
}
.tile__imgUrl:hover {
    background-color: orange;
    opacity: 0.4;
}
.imgUrl__inner {
    height: 100%;
    background-size: cover;
    background-position: center;
}
.tile__name {
    font-family: 'Thasadith', sans-serif;
    color: black;
    font-size: 1.8rem;
    padding: 0.5rem 1rem 0.5rem 0;
}
.tile__description {
    font-family: 'Fauna One', serif;
    color: black;
    padding: 0.5rem 1rem 0.5rem 0;
}
.section__navigation {
    display: flex;
    justify-content: center;
    margin: 2rem 0;
}
button.nav-button {
    background-color: white;
    padding: 5px;
    border: 1px solid rgba(0,0,0,0.2);
    margin: 5px;
    border-radius: 50% 50%;
    width: 30px;
    height: 30px;
    box-sizing: content-box;
    font-size: 15px;
    cursor: pointer;
    font-weight: bold;
    outline: none;
}
button.nav-button:hover {
    border: 1px solid orange;
}